<!DOCTYPE html>
<html>

    <head>
        <meta charset="UTF-8">
        <title>Story 1</title>
    </head>

    <body>
        <img src="img/tmp_avatar_1568471625032.jpg" alt="my avatar" width="250">
        <br>

        <h1>Muhammad Ikhsan Asa Pambayun</h1>
        <h3>1906350830</h3>
        <br>

        <h2>Universitas Indonesia</h2>
        <h4>MAUNG - Fasilkom 2019</h4>
        <br>

        <h2>Education</h2>
        <table>
            <tr>
                <td>SMP Negeri 1 Bogor</td>
                <td>2013 - 2016</td>
            </tr>
            <tr>
                <td>SMA Negeri 1 Bogor</td>
                <td>2016 - 2019</td>
            </tr>
            <tr>
                <td>Universitas Indonesia</td>
                <td>2016 - present</td>
            </tr>
        </table>
        <br>
        
        <h2>About Me</h2>
        <table>
            <tr>
                <td>TTL : </td>
                <td>Bogor, xx - Xx - xxxx</td>
            </tr>
            <tr>
                <td>Hobi : </td>
                <td>Gabuts</td>
            </tr>
            <tr>
                <td>Lorem : </td>
                <td>Lorem ipsum</td>
            </tr>
            <tr>
                <td>Lorem : </td>
                <td>Lorem ipsum</td>
            </tr>
        </table>
        <br>

        <a href="">Instagram</a>
        <a href="">Facebook</a>
    </body>

</html>
